<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Reviews Page</title>
</head>
<body>
	<h1 align="center">You are at the music/reviews page</h1>
	<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/hbz-rose-yg-entertainment-copy-1616532818.jpg" width="500" alt="Rose">
	<ol type="i">
		<li>Go to <a href="./index.html">music/index.html</a> page</li>
		<li>Go to <a href="./../index.html">activity/index.html</a> page</li>
		<li>Go to <a href="./listings.html">music/listings.html</a> page</li>
	</ol>
</body>
</html>